Hi,

| hope you are well.

I'm a research assistant working for Birgitta Rabe and Gabriella Conti on a project about the impact of Covid-19 on parents with kids
aged under 5. We are trying to identify parents of under 5s in the Covid survey, using the "parentOplus" variable. However, this
variable is not available for wave 1 of the Covid survey. For that, | have tried to use "childage*" for wave 1, but the observations | got
are much smaller than in wave 2, which is identified using "parentOplus". I'm wondering if there is any way to consistently identify
them across all waves of the Covid survey. Many thanks!

History

#1 - 02/09/2022 04:49 PM - Understanding Society User Support Team
- Category set to COVID-19
- Assignee set to Understanding Society User Support Team

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 02/10/2022 01:03 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 50

Hello,

Unfortunately, the parenthood status is not available in wave 1 of the Covid-19 survey. However, you can consider linking this information from later
C-19 waves for those respondents who continued to participate in the study after wave 1, and using ca_hhcompa as a proxy in wave 1 for those
respondents who dropped out after wave 1. Additionally, you can then cross-check this information with the parenthood status in the mainstage
survey (you can use pidp for linking the information about respondents).

Hope this helps.

Best wishes,
Understanding Society User Support Team

#3 - 07/27/2023 02:15 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
